#homepage-events, #homepage-news {border:none;-webkit-border-radius: 0; border-radius: 0;padding-left:0;padding-right:0;padding-top:0;}
#homepage-events h3, #homepage-news h3 {padding-top:0.3em;padding-bottom:0.3em}
#homepage-events .container, #homepage-news .container {padding-left:1.5em !important;box-sizing:border-box;-moz-box-sizing:border-box;}
#homepage-events .date, #homepage-news .date {color:#fff;font-style:italic;}
.contentinner {max-width:100%}
@media only screen and (min-width: 46em) { /*737px*/
	.contentinner {max-width:73%;padding-right:20px}
}